<!DOCTYPE html>
<html lang="en">

<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8" />
    <title>Drupal Сoder - разработка сайтов на drupal</title>
    <link rel="preconnect" href="https://fonts.gstatic.com/">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <script defer src="script.js"></script>
    <script defer src="MyForm.js"></script>
    <script defer src="https://unpkg.com/react@17/umd/react.development.js" crossorigin></script>
    <script defer src="https://unpkg.com/react-dom@17/umd/react-dom.development.js" crossorigin></script>
    <script defer src='https://unpkg.com/react-router-dom@5.2.0/umd/react-router-dom.min.js' crossorigin></script>
    <script defer src="https://unpkg.com/redux@4.0.5/dist/redux.js" crossorigin></script>
    <script defer src="https://unpkg.com/react-redux@7.2.2/dist/react-redux.min.js" crossorigin></script>
    <script defer src="https://unpkg.com/@reduxjs/toolkit@1.5.0/dist/redux-toolkit.umd.js" crossorigin></script>
    <script defer src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
    <script defer src="https://unpkg.com/formik@1.5.8/dist/formik.umd.production.js"></script>
    <script defer src="https://www.google.com/recaptcha/api.js"></script>
    <script defer src="ReactForm.jsx" type="text/babel"></script>

</head>

<body style="background-color:#fff">

    <header class="navbar default-navbar" id="navbar" role="banner">
        <div class="container">
            <div class="navbar-logo">
                <img src="./img/drupal-coder.svg" alt="Логотип">
            </div>
            <div class="navbar-collapse-wrapper">
                <div class="region region-navigation-collapsible">
                    <nav role="navigation" aria-labelledby="block-bootstrap-dc-main-menu-menu">
                        <ul class="menu nav navbar-default">
                            <li>
                                <a href="" class="is-active"
                                    style="border-bottom: 3px solid; border-color: #f14d34;">ПОДДЕРЖКА
                                    DRUPAL</a>
                            </li>
                            <li class="expanded dropdown">
                                <a href="" class="dropdown-toggle" data-toggle="dropdown" title="">АДМИНИСТРИРОВАНИЕ</a>
                                <div class="container-fluid dropdown-menu-wrapper" style="position: absolute;">
                                    <ul class="menu dropdown-menu">
                                        <li>
                                            <a href="" title="">МИГРАЦИЯ</a>
                                        </li>
                                        <li>
                                            <a href="" title="">БЭКАПЫ</a>
                                        </li>
                                        <li>
                                            <a href="" title="">АУДИТ БЕЗОПАСНОСТИ</a>
                                        </li>
                                        <li>
                                            <a href="" title="">ОПТИМИЗАЦИЯ СКОРОСТИ</a>
                                        </li>
                                        <li>
                                            <a href="" title="">ПЕРЕЕЗД НА HTTPS</a>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="" class="is-active">ПРОДВИЖЕНИЕ</a>
                            </li>
                            <li>
                                <a href="" class="is-active">РЕКЛАМА</a>
                            </li>
                            <li class="expanded dropdown">
                                <a href="" class="dropdown-toggle" data-toggle="dropdown" title="">О НАС</a>
                                <div class="container-fluid dropdown-menu-wrapper" style="position: absolute;">
                                    <ul class="menu dropdown-menu">
                                        <li>
                                            <a href="" title="">КОМАНДА</a>
                                        </li>
                                        <li>
                                            <a href="" title="">DRUPALGIVE</a>
                                        </li>
                                        <li>
                                            <a href="" title="">БЛОГ</a>
                                        </li>
                                        <li>
                                            <a href="" title="">КУРСЫ DRUPAL</a>
                                        </li>
                                    </ul>
                                </div>
                            </li>
                            <li>
                                <a href="" class="is-active">ПРОЕКТЫ</a>
                            </li>
                            <li>
                                <a href="" class="is-active">КОНТАКТЫ</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>
        </div>
    </header>

    <div class="navbar-mobile">
        <nav class="navbar navbar-expand-lg fixed-bottom navbar-dark" style="background-color: black;">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <a class="d-block p-2" href="">
                    <div class="a-text">Поддержка Drupal</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">Администрирование <span class="caret"></span></div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Миграция</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Бэкапы</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Аудит безопасности</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Оптимизация скорости</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Переезд на HTTPS</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">Продвижение</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">Реклама</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">О нас <span class="caret"></span></div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Команда</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">DrupalGive</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Блог</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="dropdown-text">Курсы Drupal</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">Проекты</div>
                </a>
                <a class="d-block p-2" href="">
                    <div class="a-text">Контакты</div>
                </a>

            </div>
            <a class="navbar-brand" href="#">
                <img src="./img/drupal-coder.svg" width=175 height=25 alt="Главная">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </nav>
    </div>

    <div class="fullscreen">
        <div class="region region-fullscreen">
            <section id="block-miss" class="block ">
                <div class="field">
                    <div class="main-block">
                        <div class="main-block-background">
                            <div class="druplicon-img">
                                <img src="./img/druplicon.svg">
                            </div>
                            <video autoplay loop class="fillWidth" playsinline preload="auto" muted>
                                <source src="./img/video.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="container main-block-container">
                            <div class="row">
                                <div class=" col-lg-6">
                                    <h1 class="page-title">Поддержка <br> сайтов на Drupal</h1>
                                    <div class="undertitle-description">
                                        Сопровождение и поддержка сайтов <br>
                                        на CMS Drupal любых версий и запущенности
                                    </div>
                                    <div class="containter-udretitle-btn">
                                        <a href="" class="undertitle-btn"> ТАРИФЫ</a>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="row achivements">
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="first-achivement-title">
                                                    #1
                                                    <img alt="Кубок" class="cup" src="./img/cup.png">
                                                </div>
                                                <div class="achivement-description">
                                                    Drupal-разработчик
                                                    <br>
                                                    в России по версии <br> Рейтинга Рунета
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="achivement-title">
                                                    3+
                                                </div>
                                                <div class="achivement-description">
                                                    средний опыт <br> специалистов более <br> 3 лет
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="achivement-title">
                                                    14
                                                </div>
                                                <div class="achivement-description">
                                                    лет опыта в сфере <br> Drupal
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="achivement-title">
                                                    50+
                                                </div>
                                                <div class="achivement-description">
                                                    модулей и тем <br> в формате DrupalGive
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="achivement-title">
                                                    90 000+
                                                </div>
                                                <div class="achivement-description">
                                                    часов поддержки <br>сайтов на Drupal
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4 col-sm-4 col-xs-6 achivement">
                                            <div class="achivement-wrapper">
                                                <div class="achivement-title">
                                                    300+
                                                </div>
                                                <div class="achivement-description">
                                                    Проектов<br> на поддержке
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>



    <div class="Cmptn">
        <div id="react-main"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h2>13 лет совершенствуем <br> компетенции в Drupal <br> разработке!</h2>
                    <div class="Cmptn-description">Разрабатываем и оптимизируем модули, расширяем <br> функциональность
                        сайтов, обновляем дизайн</div>
                </div>
            </div>
            <div class="row row-flex cmpt">
                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-1.svg">
                            </div>
                            <div class="Cmptn-title">
                                Добавление <br>
                                информации на сайт, <br>
                                создание новых <br>
                                разделов
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-2.svg">
                            </div>
                            <div class="Cmptn-title">
                                Разработка <br>
                                и оптимизация, <br>
                                модулей сайта
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-3.svg">
                            </div>
                            <div class="Cmptn-title">
                                Интеграция с CRM, <br>
                                1С, платежными <br>
                                системами, любыми <br>
                                веб-сервисами
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-4.svg">
                            </div>
                            <div class="Cmptn-title">
                                Любые доработки <br>
                                функционала <br>
                                и дизайна
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-5.svg">
                            </div>
                            <div class="Cmptn-title">
                                Аудит и мониторинг <br>
                                безопасности Drupal <br>
                                сайтов
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-6.svg">
                            </div>
                            <div class="Cmptn-title">
                                Миграция, импорт <br>
                                контента и апгрейд <br>
                                Drupal
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-7.svg">
                            </div>
                            <div class="Cmptn-title">
                                Оптимизация <br>
                                и ускорение <br>
                                Drupal-сайтов
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3 col-xs-6">
                    <div class="Cmptn-block">
                        <div class="main-Cmptn-block">
                            <div class="Cmptn-img">
                                <img src="img/competency-8.svg">
                            </div>
                            <div class="Cmptn-title">
                                Веб-маркетинг, <br>
                                консультации <br>
                                и работы по SEO
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="support">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h2>Поддержка <br> от Drupal-Coder</h2>
                </div>
            </div>
            <div class="row row-flex support-blocks">
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">01.</div>
                            <div class="sup-block-title">
                                Постановка задачи по Email
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Удобная и привычная модель постановки задач,
                            при которой задачи фиксируются и никогда не теряются.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support1.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">02.</div>
                            <div class="sup-block-title">
                                Система Helpdesk -
                                отчетность, прозрачность
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Возможность посмотреть все заявки в работе и отработанные часы
                            в личном кабинете через браузер.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support2.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">03.</div>
                            <div class="sup-block-title">
                                Расширенная техническая поддержка
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Возможность организации расширенной техподдержки
                            с 6:00 до 22:00 без выходных.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support3.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">04.</div>
                            <div class="sup-block-title">
                                Персональный менеджер проекта
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Персональный менеджер проекта всегда в курсе текущего состояния
                            проекта и в любой момент готов ответить на любые вопросы.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support4.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">05.</div>
                            <div class="sup-block-title">
                                Удобные способы оплаты
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Безналичный расчет по договору или электронные деньги:
                            WebMoney, Яндекс.Деньги, Paypal.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support5.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">06.</div>
                            <div class="sup-block-title">
                                Работаем с SLA и NDA
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Работа в рамках соглашений о конфиденциальности
                            и об уровне качества работ.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support6.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">07.</div>
                            <div class="sup-block-title">
                                Штатные специалисты
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Надежные штатные специалисты, никаких фрилансеров.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support7.svg">
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 sup-pics">
                    <div class="support-block">
                        <div class="sup-block-header">
                            <div class="sup-num">08.</div>
                            <div class="sup-block-title">
                                Удобные каналы связи
                            </div>
                        </div>
                        <div class="sup-block-text">
                            Консультации по телефону, скайпу, в мессенджерах.
                        </div>
                        <div class="sup-block-icon">
                            <img src="img/support8.svg">
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="expertise">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-xs-12 col-md-offset-6">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="expertise-title"> Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                        </div>
                    </div>
                    <div class="row ">
                        <div class="col-sm-6 col-xs-12 expertise-collumn">
                            <div class="expertise-block">
                                <div class="expertise-block-description">
                                    Только системный подход – контроль версий, резервирование и тестирование!
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-collumn">
                            <div class="expertise-block">
                                <div class="expertise-block-description">
                                    Только Drupal сайты, не берем на поддержку сайты на других CMS!
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-collumn">
                            <div class="expertise-block">
                                <div class="expertise-block-description">
                                    Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем
                                    <a href="">свои модули Drupal</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-collumn">
                            <div class="expertise-block">
                                <div class="expertise-block-description">
                                    Поддерживаем сайты на Drupal 5, 6, 7 и 8
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="laptop-block">
                <img alt="laptop" class="laptop" src="img/laptop.png">
            </div>
        </div>
    </div>

    <section class="tariffs" id="tariffs">
        <h2>Тарифы</h2>
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-4 order-1 tariff-col">
                    <div class="tariff-block">
                        <div class="tariff-title">Стартовый</div>
                        <ul>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Неиспользованные оплаченные часы переносятся на следующий месяц</li>
                            <li>Предоплата от 6 000 рублей в месяц</li>
                        </ul>
                        <button id="contact-button-1" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
                    </div>
                </div>
                <div class="col-12 col-md-4 order-3 tariff-col">
                    <div class="tariff-block">
                        <div class="tariff-title">VIP</div>
                        <ul>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Максимальное время реакции - в день обращения</li>
                            <li>Неиспользованные оплаченные часы не переносятся</li>
                            <li>Предоплата от 270 000 рублей в месяц</li>
                        </ul>
                        <button id="contact-button-2" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
                    </div>
                </div>
                <div class="col-12 col-md-4 order-2 tariff-col default-tariff">
                    <div class="tariff-block">
                        <div class="tariff-title">Бизнес</div>
                        <ul>
                            <li>Консультации и работы по SEO</li>
                            <li>Услуги дизайнера</li>
                            <li>Высокое время реакции - до 2 рабочих дней</li>
                            <li>Неиспользованные оплаченные часы не переносятся</li>
                            <li>Предоплата от 30 000 рублей в месяц</li>
                        </ul>
                        <button id="contact-button-3" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="tariffs-custom">
            Вам не подходят наши тарифы? Оставьте заявку и мы <br> предложим вам индивидуальные условия!<br>
            <a id="contact-button-4" class="form-opener" href="">ПОЛУЧИТЬ ИНДИВИДУАЛЬНЫЙ ТАРИФ</a>
        </div>
    </section>

    <section class="task-block">
        <div class="container">
            <div class="col-md-12">
                <div class="tasks">
                    <div class="row">
                        <h2>Наши профессиональные разработчики выполняют быстро любые задачи</h2>
                        <div class="probel"></div>
                    </div>
                    <div class="row row-flex cmpt">
                        <div class="col-sm-4 col-xs-12">
                            <div class="Cmptn-block">
                                <div class="main-Cmptn-block">
                                    <div class="Cmptn-img">
                                        <img src="img/competency-20.svg">
                                    </div>
                                    <div class="Cmptn-title">
                                        <div class="time">от 1ч</div>
                                        Настройка события GA<br>
                                        в интернет-магазине
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4 col-xs-12">
                            <div class="Cmptn-block">
                                <div class="main-Cmptn-block">
                                    <div class="Cmptn-img">
                                        <img src="img/competency-21.svg">
                                    </div>
                                    <div class="Cmptn-title">
                                        <div class="time">от 20ч</div>
                                        Разработка мобильной<br>
                                        версии сайта
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4 col-xs-12">
                            <div class="Cmptn-block">
                                <div class="main-Cmptn-block">
                                    <div class="Cmptn-img">
                                        <img src="img/competency-22.svg">
                                    </div>
                                    <div class="Cmptn-title">
                                        <div class="time">от 8ч</div>
                                        Интеграция<br>
                                        модуля оплаты
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
    </section>

    <section class="komand" id="komand">
        <h2>Команда</h2>
        <div class="list-komand">
            <div class="all-komand">
                <div class="col-xs-6 col-sm-6 col-md-4 views-row" id="block">
                    <div class="human">
                        <div class="human-photo">
                            <img src="./img/IMG_2472_0.jpg" width=280px height=280px alt="Photo" class="photo">
                        </div>
                        <div class="human-name">
                            <a href="" title="Профиль на Drupal" target="name">Сергей Синица</a>
                        </div>
                        <div class="human-info">Руководитель отдела веб-разработки, канд. техн. наук, заместитель
                            директора</div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row" id="block">
                    <div class="human">
                        <div class="human-photo">
                            <img src="./img/IMG_2539_0.jpg" width=280px height=280px alt="Photo" class="photo">
                        </div>
                        <div class="human-name">
                            <a href="" title="Профиль на Drupal" target="name">Роман Агабеков</a>
                        </div>
                        <div class="human-info">Руководитель отдела DevOPS, директор</div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row" id="block">
                    <div class="human">
                        <div class="human-photo">
                            <img src="./img/IMG_2474_1.jpg" width=280px height=280px alt="Photo" class="photo">
                        </div>
                        <div class="human-name">
                            <a href="" title="Профиль на Drupal" target="name">Алексей Синица</a>
                        </div>
                        <div class="human-info">Руководитель отдела поддержки сайтов</div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row" id="block">
                    <div class="human">
                        <div class="human-photo">
                            <img src="./img/IMG_2522_0.jpg" width=280px height=280px alt="Photo" class="photo">
                        </div>
                        <div class="human-name">
                            <a href="" title="Профиль на Drupal" target="name">Дарья Бочкарёва</a>
                        </div>
                        <div class="human-info">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки
                            сайтов</div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row" id="block">
                    <div class="human">
                        <div class="human-photo">
                            <img src="./img/IMG_9971_16.jpg" width=280px height=280px alt="Photo" class="photo">
                        </div>
                        <div class="human-name">
                            <a href="" title="Профиль на Drupal" target="name">Ирина Торкунова</a>
                        </div>
                        <div class="human-info">Менеджер по работе с клиентами</div>
                    </div>
                </div>
            </div>
            <div class="more">
                <a href="">Вся команда</a>
            </div>
        </div>
    </section>

    <div class="fifth-part container">
        <h2>Последние кейсы</h2>
        <div class="articles">
            <div class="article-block">
                <div class="article-img" style="background-image: url(./img/office-2717014_1920.jpg.jpg)"></div>
                <h3>Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</h3>
                <div class="art-data">04.05.2020</div>
                <div class="art-text">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...
                </div>
            </div>
            <div class="article-block article-block-full-img">
                <div class="article-img" style="background-image: url(./img/computer-767776_1920.jpg.jpg)"></div>
                <h3>Использование отчетов Ecommerce в Яндекс.Метрике</h3>
            </div>
            <div class="article-block article-block-full-img">
                <div class="article-img" style="background-image: url(./img/conversion-main.jpg.jpg)"></div>
                <h3>Повышение конверсии страницы с формой заявки с применением AB-тестирования</h3>
                <div class="art-data">24.01.2020</div>
            </div>
            <div class="article-block article-block-full-img">
                <div class="article-img" style="background-image: url(./img/EDf41xbXkAEQRn8_0.jpg.jpg)"></div>
                <h3>Drupal 7: ускорение времени генерации страниц интернет-магазина на 32%</h3>
                <div class="art-data">23.09.2019</div>
            </div>
            <div class="article-block">
                <div class="article-img" style="background-image: url(./img/e-commerce-1606962_1280.png.png)"></div>
                <h3>Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие, МойСклад, Класс365</h3>
                <div class="art-data">22.08.2020</div>
                <div class="art-text">Опубликован <div class="ref">релиз модуля...</div>
                </div>
            </div>
        </div>
    </div>


    <div class="reviews-slider-block">
        <h2 class="reviews-title"> Отзывы </h2>
        <div class="reviews-slider container">
            <div class="review-content">
                <div class="review-slick">
                    <div class="review-slick-slider">
                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/logo_0.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Долгие поиски единственного и неповторимого мастера на многострадальный
                                сайт&nbsp;www.cielparfum.com,
                                который был собран крайне некомпетентным программистом и раз в месяц стабильно
                                грозил
                                погибнуть,
                                привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически
                                полгода как не
                                проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили
                                все,
                                что не работало
                                - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со
                                своими
                                существенными
                                и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж
                                мелких починок и
                                доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый
                                "быстрый" тариф).
                                Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует
                                и/или
                                просто сделает
                                с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит
                                идеальный
                                вариант.
                                Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята
                                доказали, что эта
                                CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество
                                затянется
                                надолго! Спасибо!!!
                            </div>
                            <div class="author-of-review">
                                С уважением, Наталья Сушкова - руководитель Отдела веб-проектов
                                Группы компаний "Си Эль парфюм"
                                <a href="https://cielparfum.com">https://cielparfum.com</a>
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/logo.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Сергей — профессиональный, высококвалифицированый программист с огромным опытом в
                                ИТ. Я
                                долгое время общался с топ-фрилансерами (вся первая двадцатка) на веблансере и могу
                                сказать, что С СЕРГЕЕМ ОНИ И РЯДОМ НЕ ВАЛЯЛИСЬ. Работаем с Сергеем до сих пор. С ним
                                приятно работать, я доволен.
                            </div>
                            <div class="author-of-review">
                                Сергей Чепурко, руководитель проекта
                                <a href="https://personal-writer.com/">www.personal-writer.com</a>
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/farbors_ru.jpg" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Выражаю глубочайшую благодарность команде специалистов компании "Инитлаб" и лично
                                Дмитрию Купянскому и Алексею Синице. Сайт был первоклассно перевёрстан из старой
                                табличной модели в новую на базе Drupal с дополнительной функциональностью. Всё было
                                сделано с высочайшим качеством и точно в сроки. Всем кому хочется без нервов и
                                лишних
                                вопросов разработать сайт рекомендую обращаться именно к этой команде
                                профессионалов.
                            </div>
                            <div class="author-of-review">
                                Леонид Александрович Ледовский
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/nashagazeta_ch.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Моя электронная газета www.nashagazeta.ch существует в Швейцарии уже 10 лет. За это
                                время мы сменили 7 специалистов по техподдержке, и только сейчас, в последние
                                несколько
                                месяцев, с начала сотрудничества с Алексеем Синицей и его командой, я впервые
                                почувствовала, что у меня есть надежный технический тыл. Без громких слов и
                                обещаний,
                                ребята просто спокойно и качественно делают работу, быстро реагируют, находят
                                решения,
                                предлагают конкретные варианты улучшения функционирования сайта и сами их оперативно
                                осуществляют. Сотрудничество с ними – одно удовольствие!
                            </div>
                            <div class="author-of-review">
                                Надежда Сикорская, Женева, Швейцария
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/logo-estee.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Наша компания Estee Design занимается дизайном интерьеров. Сайт сверстан на Drupal.
                                Искали программистов под выполнение ряда небольших изменений и корректировок по
                                сайту.
                                Пообщавшись с Алексеем Синицей, приняли решение о начале работ с компанией
                                Initlab/drupal-coder. Сотрудничеством довольны на 100%. Четкая и понятная система
                                коммуникации, достаточно оперативное решение по задачам. Дали рекомендации по
                                улучшению
                                програмной части сайта, исправили ряд скрытых ошибок.
                                Никогда не пишу отзывы (нет времени), но в данном случае, по просьбе Алексея, не
                                могу не
                                рекомендовать Initlab другим людям - действительно компания профессионалов.
                            </div>
                            <div class="author-of-review">
                                Кузин Вадим, руководитель строительного направления Дизайн-бюро интерьеров Estee
                                <a href="https://estee-design.ru/">estee-design.ru</a>
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/cableman_ru.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Наша компания за несколько лет сменила несколько команд программистов и специалистов
                                техподдержки, и почти отчаялась найти на российском рынке адекватное
                                профессиональное
                                предложение по разумной цене. Пока мы не начали работать с командой "Инитлаб",
                                воплощающей в себе все наши представления о нормальной системе взаимодействия в
                                сочетании с профессиональным неравнодушием. Впервые в моей деловой практике я
                                чувствую
                                надежно прикрытыми важнейшие задачи в жизни электронного СМИ, при том, что мои
                                коллеги
                                работают за сотни километров от нас и мы никогда не встречались лично.
                            </div>
                            <div class="author-of-review">
                                Константин Бельский, зам. генерального директора портала
                                <a href="https://www.cableman.ru/">Кабельщик.ру</a>
                            </div>
                        </div>



                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/logo_2.png" alt="Логотип">
                            </div>
                            <div class="review-text">
                                За довольно продолжительный срок (2014 - 2016 годы) весьма плотной работы
                                (интернет-магазин на безумно замороченном Drupal 6: устраняли косяки разработчиков,
                                ускоряли сайт, сделали множество новых функций и т.п.) - только самые добрые эмоции
                                от
                                работы с командой Initlab / Drupal-coder: всегда можно рассчитывать на быструю и
                                толковую помощь, поддержку, совет. Даже сейчас, не смотря на то, что мы почти год не
                                работали на постоянной основе (банально закончились задачи), случайно возникшая
                                проблема
                                с сайтом была решена мгновенно! В общем, только самые искренние благодарности и
                                рекомендации!
                                Спасибо! )

                            </div>
                            <div class="author-of-review">
                                С уважением, Владислав,
                                <a href="http://serebro.ag">Serebro.Ag</a>
                            </div>
                        </div>




                        <div class="review-item">
                            <div class="review-img-block">
                                <img src="./img/lpcma_rus_v4.jpg" alt="Логотип">
                            </div>
                            <div class="review-text">
                                Хотел поблагодарить за работу над нашими сайтами.
                                За 4 месяца работы привели сайт в порядок, а самое главное получили инструмент, с
                                помощью мы теперь можем быстро и красиво выставлять контент для образования и работы
                                с
                                предприятиями
                                http://lpcma.tsu.ru/ru/post/reference_material
                                Ну и многому научись благодаря работе с вами. Мы очень рады, что удалось найти
                                настолько
                                компетентных ребят )
                            </div>
                            <div class="author-of-review">
                                Дмитрий Новиков,
                                <a href="http://lpcma.ru">lpcma.tsu.ru</a>
                            </div>
                        </div>

                    </div>
                    <div class="review-arrow-nav">
                        <button id="left-arrow"></button>
                        <div class="review-counter">
                            <span id="rev-num">01</span>/08
                        </div>
                        <button id="right-arrow"></button>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="work-partners">
        <h2>С нами работают</h2>
        <div class="subtitle">
            Десятки компаний доверяют нам самое ценное, что у них есть в интернете - свои сайты. Мы делаем всё, чтобы
            наше сотрудничество было долгим.
        </div>


        <div class="sliders" style="width:100%;">
            <div class="first-slider">
                <div class="w-p-slide">
                    <div><img src="img/logo-estee-slider.png" alt="estee"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/stroy-slider.jpg" alt="stroy"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/ciel-slider.png" alt="ciel"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/stroy-slider.jpg" alt="stroy"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/serebro-slider.png" alt="sereb"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/writer-slider.png" alt="writer"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/cableman_ru-slider.png" alt="cable"></div>
                </div>
            </div>
            <div class="second-slider">
                <div class="w-p-slide">
                    <div><img src="img/cableman_ru-slider.png" alt="cable"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/writer-slider.png" alt="writer"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/lab-slider.jpg" alt="lab"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/stroy-slider.jpg" alt="stroy"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/ciel-slider.png" alt="ciel"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/serebro-slider.png" alt="sereb"></div>
                </div>
                <div class="w-p-slide">
                    <div><img src="img/logo-estee-slider.png" alt="estee"></div>
                </div>
            </div>
        </div>
    </div>





    <div class="faq-section container">
        <h2>FAQ</h2>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">1.</span>
                Кто непосредственно занимается поддержкой?
            </h3>
            <div class="panel">
                <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб»,
                    г. Краснодар, прошедшие специальное обучение и имеющие опыт работы
                    с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">2.</span>
                Как организована работа поддержки?
            </h3>
            <div class="panel">
                <p>Клиент выбирает один из тарифов и делает предоплату. Все заявки на работы по сайту заводятся в нашу
                    систему Service desk. В течение времени реакции по тарифу закрепленный за проектом специалист
                    приступает к выполнению заявки, фиксирует время, потраченное на выполнение заявки и закрывает заявку
                    по окончанию работы. Клиент может посмотреть все заявки в работе и отработанные часы в своем
                    кабинете через веб-интерфейс.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">3.</span>
                Что происходит, когда отработаны все предоплаченные часы за месяц?
            </h3>
            <div class="panel">
                <p>Мы уведомляем Клиента, о том, что последующие заявки в этом месяце будут выполняться с доплатой
                    согласно тарифу либо будут перенесены по срокам на следующий месяц. В конце месяца, в котором были
                    заявки с доплатой, клиентам отправляется счет на доплату по факту выполненных работ сверх предоплаты
                    тарифного плана.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">4.</span>
                Что происходит, когда не отработаны все предоплаченные часы за месяц?
            </h3>
            <div class="panel">
                <p>Предоплата не переносится на следующий месяц и деньги не возвращаются. Для продолжения поддержки
                    сайта необходимо оплатить предоплату согласно выбранному тарифу за следующий месяц.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">5.</span>
                Как происходит оценка и согласование планируемого времени на выполнение заявок?
            </h3>
            <div class="panel">
                <p>Заявки, выполнение которых укладывается в оставшееся предоплаченное время, по умолчанию не
                    оцениваются и время не согласовывается, мы стараемся сэкономить время и быстро выполнить работу.
                    Если видим, что задача не укладывается в предоплаченное время, то делаем примерную оценку по времени
                    и согласовываем оценку трудоемкости с Клиентом. Клиент может явно попросить предварительно оценить
                    работу по времени и согласовать трудоемкость, направив заявку с припиской в теме письма «Оценить
                    работу». В этом случае время на оценку также оплачивается согласно тарифу поддержки. Если время
                    фактического выполнения превышает заранее согласованное, то уточняем оценку, договариваемся о
                    возможной доплате и переносе сроков по задаче. На наше усмотрение большие задачи, трудоемкость
                    которых мы можем заранее оценить, например, разработка отдельных модулей или самостоятельных
                    разделов сайта по подробному техническому заданию, могут быть вынесены из поддержки в отдельный
                    проект на договорных условиях.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">6.</span>
                Сколько программистов выделяется на проект?
            </h3>
            <div class="panel">
                <p>1-2 человека. За каждым проектом закрепляется один ответственный специалист, через которого проходят
                    все заявки. Все заявки становятся в очередь к ответственному в порядке их поступления в Helpdesk.
                    Возможно привлечение дополнительных штатных специалистов в поддержку проекта в случаях, когда:
                    объем заявок стабильно большой и ответственный не успевает выполнять задачи;
                    ответственный не может начать работу по заявке в срок (заболел, ушел в отпуск);
                    специфика задачи такова, что кто-то в команде сделает эту работу существенно быстрее.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">7.</span>
                Как подать заявку на внесение изменений на сайте?
            </h3>
            <div class="panel">
                <p>Для подачи заявки на внесение изменений на сайте необходимо написать письмо на email поддержки с
                    указанием в теме письма домена сайта и подробным описанием вносимых изменений.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">8.</span>
                Как подать заявку на добавление пользователя, изменение настроек веб-сервера и других задач по
                администрированию?
            </h3>
            <div class="panel">
                <p>Для любых задач по администрированию необходимо написать письмо на email поддержки с указанием домена
                    сайта и описанием задачи.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">9.</span>
                В течение какого времени начинается работа по заявке?
            </h3>
            <div class="panel">
                <p>Время реакции зависит типа заявки и от выбранного тарифного плана. Время реакции на сбои,
                    обнаруживаемые системой мониторинга, от 2-х часов в рабочее время. Время реакции на заявки по
                    доработке сайта от 24-х часов в рабочее время. Время реакции может быть более гибко определено в
                    SLA.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">10.</span>
                В какое время работает поддержка?
            </h3>
            <div class="panel">
                <p>Время работы поддержки с 10 до 18 часов (MSK, GMT+3) в рабочие дни. Мы также можем выполнять работы
                    сверхурочно по договоренности с оплатой по двойной ставке часа.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">11.</span>
                Подходят ли услуги поддержки, если необходимо произвести обновление ядра Drupal или модулей?
            </h3>
            <div class="panel">
                <p>Обновление безопасности в рамках одной ветки Drupal делается в режиме поддержки на всех тарифных
                    планах. Обновление, связанное с переходом на следующую ветку Drupal, например апгрейд с 6.х на 7.х,
                    лучше делать в рамках отдельного проекта, стоимость и сроки которого мы можем предложить после
                    проведения аудита апгрейда. Аудит апгрейда включает в себя анализ путей миграции и трудоемкости
                    обновления для всех модулей, блоков кода, Views, тем оформления, стоит от 6500 рублей и, как
                    правило, занимает 1-3 дня, в зависимости от размера сайта.</p>
            </div>
        </div>
        <div class="accordion">
            <h3>
                <span class="faq-numeration">12.</span>
                Можно ли пообщаться со специалистом голосом или в мессенджере?
            </h3>
            <div class="panel">
                <p>Для этого нужно написать заявку на консультацию на email поддержки и сообщить удобное время и
                    контактные данные.</p>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container" id="fc">
            <div class="row" id="fr">
                <div class="col-12 col-md-6" id="fb1">
                    <div class="footer-block-title">
                        Оставить заявку на
                        <br>
                        поддержку сайта
                    </div>
                    <div class="footer-block-description">
                        Срочно нужна поддержка сайта?
                        Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с
                        работой?
                        Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!
                    </div>
                    <div class="footer-block-contacts">
                        <ul>
                            <li class="footer-contacts-phone">
                                <a href="">8 800 222-26-32</a>
                            </li>
                            <li class="footer-contacts-mail">
                                <a href="">info@drupal-coder.ru</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-6" id="fb">
                    <div class="form-block">
                        <form id="form" action="https://formcarry.com/s/Vf5gz_Dw-z" method="POST">

                            <input name="fname" id="fname" class="footer-form-input" placeholder="Ваше имя">


                            <input name="fnumber" id="fnumber" class="footer-form-input" placeholder="Телефон">

                            <input name="femail" id="femail" type="femail" class="footer-form-input"
                                placeholder="E-mail">


                            <textarea name="fmessage" id="fmessage" placeholder="Ваш комментарий"
                                class="footer-form-input"></textarea>

                            <label for="fpolicy" class="c_box">
                                <input name="fpolicy" type="checkbox" class="cb" id="fpolicy">
                                <span class="cb_place"></span>
                                <div>
                                    <span class="checkbox-text">Отправляя заявку, я даю согласие на
                                        <a href="">обработку своих персональных данных</a>.
                                    </span>
                                </div>
                            </label>
                            <div id="recaptcha-store">
                                <div id="recaptcha" class="g-recaptcha"
                                    data-sitekey="6LcsVTAaAAAAAILmf8l9M4kSohw4tLjEZ_S2WvCG" data-theme="dark"
                                    data-callback="captchaCallback" data-expired-callback="captchaCallback"></div>
                            </div>
                            <input id="sendButton" type="submit" class="footer-contact-button" value="СВЯЖИТЕСЬ С НАМИ"
                                disabled>
                        </form>
                    </div>

                </div>
            </div>
            <div class="footer-social-links">
                <div class="footer-links">
                    <div class="social-links">
                        <ul class="f-b-s-links">
                            <li class="links-item facebook">
                                <a href="">
                                    <img src="img/facebook_icon.png" alt="facebook">
                                </a>
                            </li>
                            <li class="links-item vk">
                                <a href="">
                                    <img src="img/vk_icon.png" alt="vkontakte">
                                </a>
                            </li>
                            <li class="links-item tg">
                                <a href="">
                                    <img src="img/telegram_icon.png" alt="telegram">
                                </a>
                            </li>
                            <li class="links-item yt">
                                <a href="">
                                    <img src="img/youtube_icon.png" alt="youtube">
                                </a>
                            </li>
                        </ul>
                    </div>
                    <p>
                        Проект ООО «Инитлаб», Краснодар, Россия.
                        <br>
                        Drupal является зарегистрированной торговой маркой Dries Buytaert.
                    </p>
                </div>
            </div>
        </div>
    </div>
    </div>


</body>

</html>